Subject: Re: [PATCH net-next 00/18] net: dsa: mv88e6xxx: 802.1s and 88E6390 VTU

From: Andrew Lunn <[email-masked]>
Date: Mon, 1 May 2017 18:25:52 +0200

> We did discuss the patchset and everything is good as is. Can someone
> change the state in patchwork afterwards? It feels weird to resend the
> patch with no changes.

Hi Vivien

I actually pointed out a typo in one of the change log message. And i
requested some additional comments.

	  Andrew